{
  orderId = "02-01740-015";
  stationId = "MDA";
  satellite = "LANDSAT-7";
  sensor = "ETM+";
  orbitSense = 'D';
  productInfo = 
  {
    inputDatasetId = "RSI-4550";
    productDatasetId = "n/a";
    productGenTime = "2002 12 19 18:29:25.000";
    outputMediaType = "CD";
    outputFormat = "HDF";
    mediaInterleaving = "BSQ";
  }
  imageInfo = 
  {
    browseImageFilePath = ".././02-01740-015_";
    startTime = "2001 06 06 15:38:04.575";
    endTime = "2001 06 06 15:38:31.084";
    centreTime = "2001 06 06 15:38:17.794";
    centreLocation = 
    {
      latitude = 5.310065875275259e+01;
      longitude = -7.312644669858473e+01;
    }
    corners = 
    {
      upperLeft = 
      {
        latitude = 5.408695246067705e+01;
        longitude = -7.423733892186202e+01;
      }
      upperRight = 
      {
        latitude = 5.366873548460698e+01;
        longitude = -7.138335054721598e+01;
      }
      lowerRight = 
      {
        latitude = 5.210474327979473e+01;
        longitude = -7.206518357591010e+01;
      }
      lowerLeft = 
      {
        latitude = 5.250724972637975e+01;
        longitude = -7.482361734482025e+01;
      }
    }
    productFramingMethod = "Path Row";
    path = 16;
    row = 23;
    sceneShift = 0;
    productOrientation = "Satellite";
    numLines = 6002L;
    numPixels = 6446L;
    pixelSpacing = 3.000000000000000e+01;
    lineSpacing = 3.000000000000000e+01;
    width = 1.933800000000000e+02;
    height = 1.800600000000000e+02;
  }
  correctionLevel = "Systematic Geocorrection";
  correctionParams = 
  {
    mapProjection = "UTM";
    zoneNumber = 18;
    earthEllipsoid = "NAD83";
    resamplingKernel = "CC";
    elevationCorrection = "None";
    baseElevation = 0.000000000000000e+00;
    lineSpacing = 3.000000000000000e+01;
    pixelSpacing = 3.000000000000000e+01;
  }
  opticalParams = 
  {
    sensorInfo = 
    {
      offNadirAngle = 2.807807291596562e-02;
      sunAzimuth = 1.482444740771052e+02;
      sunElevation = 5.674479454110475e+01;
    }
    processingInfo = 
    {
      bandsProcessed = 
      [
        "1";
        "2";
        "3";
        "4";
        "5";
        "6";
        "7";
        "8";
        "9";
      ]
    }
  }
}
